[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'GraphUtil' (#lcl)

# ColorToGray

Converts a Lazarus TColor value to its grayscale equivalent.

## Declaration

Source position: graphutil.pp line 30

`function ColorToGray(`
`const AColor: TColor`
`):Byte;`

## Arguments

`AColor` |  | TColor value converted in the method.

## Function result

Byte contain the grayscale value for the specified color.